/*头部*/
html{
    overflow-x: hidden;
}
.top-place {
    width: 100%;
    height: 66px;
    position: relative;
}
#qrcodeTable img {
    position: absolute;
}
header {
    min-width: 1289px;
    position: fixed;
    background-color: white;
    width: 100%;
    height: 66px;
    margin: 0 auto;
    z-index: 12;
}

header .logoBox {
    position: relative;
    display: inline-block;
    height: 66px;
    line-height: 70px;
}

.logoBox .logo-icon {
    background: url("../imgs/icon_logo.png") no-repeat center;
    background-size: 100%;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    border-radius: 7px;
}

.logoBox > span {
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #F87499;
    margin-left: 48px;
}
#alLogin{
    height: 66px;
    line-height: 66px;
}
.toast-wrap {
    display: none;
    position: fixed;
    background-color: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
#btnClose-wrap {
    position: absolute;
    top: 24px;
    right: 24px;
    background: url(../../idolPC/icons/icon_xz_09.png);
    width: 24px;
    height: 24px;
    cursor: pointer;
    z-index: 111;
}
.toast-wrap .toast-card {
    background: url(../../idolPC/icons/img_pc_32.jpg)no-repeat;
    background-size: cover;
    width: 250px;
    height: 250px;
    position: relative;
    margin: 100px auto 24px auto;
}
.toast-wrap .toast-box p {
    position: relative;
    font-size: 16px;
    color: #333333;
    text-align: center;
}
.toast-wrap .toast-box p>span {
    font-size: 28px;
    color: #333333;
    padding-top: 6px;
    display: block;
}
.toast-wrap .toast-box>span:last-child {
    display: flex;
    justify-content: center;
    font-size: 16px;
    color: #999999;
    text-align: center;
    width: 100%;
    bottom: 48px;
    position: absolute;
}
.btnXieZhen {
    cursor: pointer;
    height: 66px;
    font-size: 14px;
    line-height: 66px;
    float: left;
    width: 120px;
    text-align: center;
}
.btnXieZhen:hover{
    color: #fa7298;
}
#btnClose:hover, #btnClose-wrap:hover {
    background: url(../../idolPC/icons/icon_xz_09_2.png);
}
header .form-group {
    float: right;
    display: flex;
    display: -moz-box; /* Firefox */
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Safari */
    display: -webkit-flex; /* Chrome, WebKit */
    align-items: center;
    -webkit-align-items: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
}
.head-wrap{
    display: inline-block;
    width: 1260px;
    position: relative;
    margin-left: -630px;
    left: 50%;
    box-sizing: border-box;
}

.form-group .btn-login, .form-group .btn-register {
    height: 66px;
    font-size: 14px;
    line-height: 66px;
    float: left;
    width: 50px;
    text-align: center;
    cursor: pointer;
}

.form-group .btn-login:hover, .form-group .btn-register:hover {
    color: #F87499;
}

.form-group .form-line {
    background: #CCCCCC;
    width: 1px;
    height: 16px;
    float: left;
}

.form-group .btn-recharge,.form-group  .btn-workup {
    float: left;
    padding: 0 18px;
    box-sizing: border-box;
    cursor: pointer;
}
.form-group .btn-recharge,.form-group .btn-workup{
    background: #fff;
    color: #F87499;
}
.form-group .btn-workup{
    display: flex;
    align-items: center;
}
.form-group .btn-workup::before{
    content: "";
    display: inline-block;
    background: url("../iconyun1.5/icon_02.png")no-repeat center;
    background-size: 100% 100%;
    width: 20px;
    height: 17px;
    margin: 0 8px 0 10px;
}
/*.form-group .btn-workup{*/
    /*display: block;*/
    /*background-color: #ccc;*/
/*}*/

/*.form-group .btn-recharge:hover {*/
    /*background-color: #e3688b;*/
/*}*/
/*.form-group .btn-workup:hover {*/
    /*background-color: #00b4e6;*/
/*}*/

.form-group .form-balance-icon {
    background: url("../imgs/icon_pc_01.png") no-repeat center;
    background-size: 100%;
    width: 24px;
    height: 22px;
    margin-right: 8px;
}

/*导航*/
nav .navBox {
    background:#ffffff;
    box-shadow:0 2px 4px 0 #f0f0f0;
    width:100%;
    min-height:276px;
    color: #FFFFFF;
    position: relative;
    margin: 1px auto 0 auto;
    z-index: 2;
    box-sizing: border-box;
    padding: 33px 0;
}

.navBox .nav-userBox {
    position: relative;
    left: 50%;
    width: 1260px;/*1289px*/
    margin-left: -630px;
    text-align: center;
    display: flex;
    align-items: flex-start;
    color: #333;
    padding-bottom: 36px;
}

.navBox .nav-userBox > .btn-img, .nav-userBox .user-img {
    position: absolute;
    width: 192px;
    height: 192px;
}

.navBox .nav-userBox > .btn-img {
    position: relative;
    margin-right: 50px;
    width: 208px;
    height: 208px;
}

.navBox .nav-userBox .user-img {
    border-radius: 50%;
}
.btn-img-border{
    position: relative;
    width: 194px;
    height: 194px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px;
    background: url("../imgs1.3/png_301.png") no-repeat center;
    background-size: cover;
}
/*.navBox .nav-userBox > .btn-img::after {*/
    /*content: '';*/
    /*display: block;*/
    /*position: absolute;*/
    /*background: url(../iconfont/icon_08.png) no-repeat center;*/
    /*background-size: 100% 100%;*/
    /*width: 48px;*/
    /*height: 48px;*/
    /*bottom: 0;*/
    /*right: 5px;*/
    /*z-index: 2;*/
/*}*/
.user-wrap{
    display: flex;
    flex-direction: column;
}
.navBox .nav-userBox .username {
    font-size: 32px;
    display: flex;
    align-items: center;
    text-align: left;
    cursor: pointer;
}

.infoBox {
    position: relative;
    width: 58px;
    height: 24px;
    color: #999;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    border:1px solid #f0f0f0;
    margin-right: 6px;
    cursor: pointer;
    border-radius:2px;
}
/*.infoBox:hover{*/
    /*background:#f87499;*/
    /*color: white;*/
    /*border-radius:2px;*/
/*}*/
.btn-yingyan{
    cursor: pointer;
    position: absolute;
    right: 0;
    top:3px;
    background:#f87499;
    border-radius:5px;
    width:200px;
    height:48px;
    color: #fff;
    text-align: center;
    line-height: 48px;
    z-index: 10;
    font-size: 20px;
}
.btn-yingyan:hover{
    background:#e3688b;
}
.btn-share,.btn-fans,.btn-save{
    position: absolute;
    right: 0;
    bottom:0;
    padding: 20px 0 0 20px;
    box-sizing: border-box;
    font-size:16px;
    color:#999999;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.btn-share {
    bottom: auto;
    top: 140px;
}
.btn-save{
    position: relative;
    display: inline-block;
    padding-left: 32px;
}
.btn-share::before{
    display: inline-block;
    margin-right: 8px;
    content: '';
    background: url(../iconfont/icon_09.png) no-repeat center;
    background-size: 100% 100%;
    width: 16px;
    height: 16px;
    vertical-align: text-top;
}
.btn-fans::before{
    display: inline-block;
    margin-right: 8px;
    content: '';
    background: url(../iconfont/icon_18.png) no-repeat center;
    background-size: 100% 100%;
    width: 15px;
    height: 17px;
    vertical-align: text-top;
}
.btn-share::before{
    display: inline-block;
    margin-right: 8px;
    content: '';
    background: url(../iconfont/icon_09.png) no-repeat center;
    background-size: 100% 100%;
    width: 16px;
    height: 16px;
    vertical-align: text-top;
}
.btn-save-gray::before,.btn-save-red::before{
    display: inline-block;
    margin-right: 8px;
    content: '';
    width: 18px;
    height: 17px;
    vertical-align: text-top;
}
.btn-save-gray::before{
    background: url(../iconfont/icon_16.png) no-repeat center;
    background-size: 100% 100%;
}
.btn-save-red::before{
    background: url(../iconfont/icon_16_2.png) no-repeat center;
    background-size: 100% 100%;
}
.user-data{
    position: relative;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #333;
}
.user-data li span{
    font-size: 20px;
    margin-right: 6px;
}
.user-data li div{
    display: inline-block;
    font-size: 16px;
    color: #999;
    margin-right: 48px;
}
/*.infoBox .age-box {*/
    /*width: 58px;*/
    /*height: 24px;*/
    /*cursor: pointer;*/
/*}*/

.nav-userBox .btn-weibo,.user-name-wrap .btn-weibo{
    position: relative;
    width: 58px;
    height: 24px;
    color: #999;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    border:1px solid #f0f0f0;
    border-radius:2px;
    text-align: center;
}
/*.btn-weibo:hover{*/
    /*background:#ff4343;*/
    /*border-radius:2px;*/
    /*color: white;*/
/*}*/
/*.infoBox:hover::before{*/
    /*background-image: url(../iconfont/icon_06_2.png);*/
/*}*/
/*.nav-userBox .btn-weibo:hover::before,.user-name-wrap .btn-weibo:hover::before{*/
    /*background-image: url(../iconfont/icon_05_2.png);*/
/*}*/
.infoBox::before {
    display: inline-block;
    margin-right: 3px;
    content: '';
    background: url("../iconfont/icon_06.png") no-repeat center;
    background-size: 100% 100%;
    width: 10px;
    height: 10px;
}

.nav-userBox .btn-weibo::before,.user-name-wrap .btn-weibo::before{
    content: '';
    margin-right: 6px;
    background: url("../iconfont/icon_05.png") no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 12px;
    height: 10px;
}
.age-weibo-wrap{
    display: flex;
    align-items: center;
    margin: 6px 0 18px 0;
}
.user-wrap .username::after{
    content: "";
    background: url("../iconfont/icon_10.png") no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 20px;
}
.navBox .nav-userBox .user-txt {
    font-size: 16px;
    text-align: left;
    margin-top: 30px;
    width:710px;
    /* white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis; */


}

.menu-wrap {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    /* left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%); */
    margin: 36px 0 48px 0;
}

.menu-wrap li {
    display: inline-block;
    width: 120px;
    height: 50px;
    line-height: 60px;
    cursor: pointer;
    border-bottom: 2px solid #dedede;
    text-align: center;
    margin: 0 10px;
}

.menu-wrap li a {
    font-size: 16px;
    color: #666666;
    display: inline-block;
    width: 120px;
    height: 52px;
}
/*弹窗阴影*/
.shadowBox {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0.7;
    background: #000000;
    z-index: 199;
}

/*购买弹窗*/
@media screen and (max-width: 1024px){
    .toastBox {
        zoom: 1.5;
    }
}
@media screen and (max-width: 1366px){
    ._maxToastBox {
        transform: scale(0.7);
    }
}
.toastBox {
    position: fixed;
    background: white;
    border-radius: 20px;
    width: 480px;
    height: 326px;
    left: 50%;
    top: 50%;
    margin-left: -240px;
    margin-top: -160px;
    z-index: 200;
    padding: 16px 60px 48px 60px;
    box-sizing: border-box;
}
._maxToastBox {
    width: 800px;
    height: 544px;
    margin-left: -400px;
    margin-top: -272px;
    padding: 16px 88px 48px 88px;
}
.toastBox .toast-close,#toast4 .toast-close {
    cursor: pointer;
    display: block;
    background: url("../imgs/icon_yun_10.png") no-repeat center;
    background-size: 35% 35%;
    width: 54px;
    height: 54px;
    position: absolute;
    right: 6px;
    top: 4px;
}

.toastBox .toast-close:hover,#toast4 .toast-close:hover{
    background: url("../imgs/icon_yun_10_2.png") no-repeat center;
    background-size: 35% 35%;
}

.toastBox .t-title, .toastBox .t_title {
    font-size: 20px;
    color: #333333;
    text-align: center;
}
._maxToastBox ._content {
    position: relative;
    width: 100%;
    height: calc(554px - 152px);
    display: flex;
    justify-content: space-between;
}
._content_left {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 36px;
    flex-direction: column;
}
.gray_txt_item {
    font-size: 14px;
    color: #999999;
}
._content_left ._left_img {
    width: 130px;
    height: 130px;
    position: relative;
}
._content_left .t-txt{
    margin: 20px 0 10px 0;
}
._content_right {
    position: relative;
    width: 50%;
    padding-top: 32px;
}
._right_title {
    font-size: 20px;
    padding-bottom: 16px;
}
._right_item {
    font-size: 20px;
    line-height: 20px;
    padding-top: 16px;
    padding-bottom: 36px;
    display: flex;
    align-items: flex-start;
}
._width {
    padding-top: 0;
    padding-bottom: 16px;
}
._width span {
    width: 80px;
    display: block;
}
._right_item_input {
    font-size: 20px;
    color: #333;
    margin-left: 20px;
    width: calc(100% - 100px);
}
.btn_red_white {
    background:#f87499;
    border-radius:5px;
    width:200px;
    height:48px;
    line-height: 48px;
    text-align: center;
    color: white;
    font-size: 20px;
    margin: 0 auto;
    cursor: pointer;
}
/*登录/购买按钮*/
.toastBox .btnLogin {
    border: none;
    width: 150px;
    height: 50px;
    background: #F87499;
    border-radius: 5px;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 20px;
    position: relative;
    left: 50%;
    margin-left: -75px;
    cursor: pointer;
}

.toastBox .btnLogin:hover {
    background-color: #e3688b;
}

/*底部版权*/
footer {
    width: 750px;
    height: auto;
    margin: 36px auto 60px auto;
    border-top: 1px solid #DEDEDE;
    padding-top: 28px;
}

footer .footBox {
    position: relative;
    text-align: center;
}

.footBox div {
    font-size: 14px;
    line-height: 14px;
    padding: 0 16px;
    box-sizing: border-box;
    border-right: 1px solid #CCCCCC;
    display: inline-block;
}

footer p {
    font-size: 14px;
    color: #999;
    text-align: center;
    margin-top: 14px;
}

/*登录弹窗*/
.toastBox ul {
    position: relative;
    width: 100%;
    border: 1px solid #dedede;
    border-bottom: 0;
    margin: 46px 0 36px 0;
}

.toastBox ul li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #dedede;
    height: 49px;
}

.toastBox ul li .icon-usename {
    width: 20px;
    height: 20px;
    position: relative;
    margin: 15px;
}

.toastBox ul li input {
    width: 280px;
    height: 47px;
    color: #333;
    font-size: 16px;
    margin-top: 1px;
}

.toastBox ul li .icon-psd {
    width: 16px;
    height: 20px;
    position: relative;
    margin: 15px 17px;
}

/*充值/注册弹窗*/
.toastBox .item-img {
    width: 100%;
    height: 130px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 32px 0 20px 0;
}

.toastBox > p {
    font-size: 14px;
    color: #999999;
    text-align: center;
}

.toastBox .t-txt {
    text-align: center;
    font-size: 20px;
}
/*返回顶部*/
.btn-backTop {
    visibility: visible;
    position: fixed;
    bottom: 60px;
    top: auto;
    /*transform: translateZ(0px);*/
    cursor: pointer;
    left: 90%;
    /*margin-left: 800px;*/
    width: 66px;
    height: 66px;
    z-index: 3;
}
/*应援*/
.aid-wrap,.user-name-wrap{
    display: none;
    position: fixed;
    background: #ffffff;
    border-radius: 5px;
    width: 666px;
    height: 750px;
    left: 50%;
    top: 50%;
    margin-top: -375px;
    margin-left: -333px;
    z-index: 380;
    padding:50px 88px 66px 88px;
    box-sizing: border-box;
}
.user-name-wrap .username{
    font-size: 20px;
    text-align: center;
}
.user-name-wrap .userid{
    font-size:14px;
    color:#999999;
    text-align: center;
    margin:7px 0 22px 0;
}
.user-name-wrap .user-data{
    justify-content: center;
}
.user-name-wrap .user-data li:nth-child(3) div{
    margin-right: 0;
}
.user-name-wrap .age-weibo-wrap{
    justify-content: center;
    margin:14px 0 26px 0;
}
.user-code{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 30px;
}
.user-code img{
    width:200px;
    height: 200px;
    margin-bottom: 28px;
}
.user-code span{
    margin-bottom: 4px;
}
.aid-wrap .user-img,.user-name-wrap .user-img{
    position: relative;
    border-radius: 50%;
    width: 120px;
    height:120px;
    left: 50%;
    margin:0 0 20px -60px;
}
.aid-txt-black{
    font-size:20px;
    text-align: center;
}
.aid-txt-gray{
    font-size: 14px;
    color: #999999;
    text-align: center;
    margin-bottom: 20px;
}
.aid-txt-gray span{
    color:#f87499;
}
#fan-feed,#fan-aid{
    width: 100%;
    height: auto;
    margin-bottom: 16px;
}
#fan-feed {
    margin-bottom: 42px;
    margin-top: 58px;
}
#fan-feed li{
    position: relative;
    display: inline-block;
    width: 146px;
    height: 84px;
    line-height: 84px;
    font-size:20px;
    text-align: center;
    margin-right: 14px;
    margin-bottom: 20px;
    border:1px solid #f0f0f0;
    border-radius:5px;
    cursor: pointer;
 }
#fan-feed li:nth-child(3n),#fan-aid li:nth-child(2n){
    margin-right: 0;
}
#fan-feed li.change-red{
    border:1px solid #f87499;
    color:#f87499;
}
#fan-aid li.change-red{
    border:1px solid #f87499;
    color: #333333;
}
.change-red::before{
    content: "";
    display: inline-block;
    background: url("../iconfont/icon_14.png");
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
}
.aid-btn-sure{
    cursor: pointer;
    background: #f87499;
    border-radius: 5px;
    width: 200px;
    height: 48px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    bottom: 66px;
    text-align: center;
    color: #ffffff;
    line-height: 48px;
}
#fan-aid li{
    position: relative;
    display: flex;
    float: left;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    width: 231px;
    height: 96px;
    line-height: 96px;
    margin-right: 19px;
    margin-bottom: 20px;
    font-size:20px;
}
#fan-aid li>div:first-child::before{
    content: "";
    background: url("../iconfont/icon_11.png");
    width: 24px;
    height: 20px;
    margin-right: 20px;
    display: inline-block;
}
#fan-aid li .sale-box{
    height: 96px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#fan-aid li .sale-box p{
    line-height: 30px;
}
#fan-aid li .sale-box span{
    color:#f87499;
    font-size:12px;
    line-height: 24px;
    opacity: .8;
}
.no-open{
    font-size:14px;
    color:#999999;
    text-align: center;
    margin:24px 0;
}
.aid-wrap-close{
    background: url("../imgs/icon_yun_10.png") no-repeat center center;
    background-size: 45%;
    position: absolute;
    padding: 24px;
    box-sizing: border-box;
    right: 0;
    top:0;
    width: 18px;
    height: 18px;
    cursor: pointer;
}
.aid-wrap-close:hover{
    background: url("../imgs/icon_yun_10_2.png") no-repeat center center;
    background-size: 45%;
}
#smallBox{
    display: none;
    position: fixed;
    padding:  36px 36px;
    min-width: 300px;
    text-align: center;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.7);
    color: white;
    font-size: 20px;
    border-radius: 5px;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    z-index: 400;
    justify-content: center;
    align-items: center;
}
.icon-success::before{
    content: "";
    display: inline-block;
    background: url("../imgs/icon_yun_16.png") no-repeat center;
    background-size: cover;
    width: 28px;
    height: 28px;
    margin-right: 20px;
}
.aid-wrap, .user-name-wrap{
    zoom: 0.8;
}
.fliter-photo::before, .fliter-photo-lock::before {
    content: "";
    position: absolute;
    /* filter: blur(15px) brightness(30%);
    -webkit-filter: blur(15px) brightness(30%); */
    backdrop-filter: blur(25px);
    background-color: rgba(7,17,27,.72);
    top:0;right:0;bottom:0;left:0;
    z-index: 2;
}
.fliter-photo-radius::before {
    border-radius: 5px;
}
.fliter-photo-lock::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    background: url(../../yun/idolIcon/png_suo_02.png)no-repeat center;
    background-size: 100% 100%;
    width: 26px;
    height: 37px;
    z-index: 3;
}
.small-pre-img .fliter-photo-lock::after  {
    width: 20px;
    height: 26px;
    background: url(../../yun/idolIcon/png_suo_03.png)no-repeat center;
    background-size: 100% 100%;
}
.filter-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    top:0;right:0;bottom:0;left:0;
    color: rgba(255,255,255,.7);
    font-size: 28px;
    z-index: 3;
}
.filter-wrap .filter-lock {
    width: 56px;
    height: 69px;
}
.filter-wrap .filter-txt {
    margin: 48px 0;
}
.filter-wrap .filter-btn {
    width: 230px;
    height: 60px;
    border: 1px solid rgba(255,255,255,.5);
    border-radius: 30px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
}
.filter-wrap-small {
    transform: scale(.6);
}
.content .btnBack {
    height: 66px;
    width: 1260px;
    position: relative;
    display: block;
    background: #FFFFFF;
    border:1px solid #dedede;
    border-radius:5px;
    font-size: 20px;
    color: #F87499;
    margin: 24px auto 60px auto;
    text-align: center;
    line-height: 66px;
    cursor: pointer;
}
.contentUserWrap {
    position: relative;
    width: 100%;
    background:#ffffff;
    box-shadow:0 2px 4px 0 #f0f0f0;
    height:66px;
    border-top: 1px solid #f0f0f0;
    /* margin-top: 36px; */
}
.contentUserBox {
    position: relative;
    left: 50%;
    width: 1260px;
    margin-left: -630px;
    height:66px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    color: #999;
}
.leftImg {
    font-weight: normal;
    display: flex;
    align-items: center;
}
.leftImg img {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    margin-right: -10px;
    border: 2px solid white;
}
.leftImg span {
    color: #999;
    margin-left: 20px;
}
.contentShareWrap{
    display: flex;
    align-items: center;
    color: #999;
}
.contentShareWrap img {
    width: 9px;
    height: 12px;
    margin-left: 8px;
}
.btn-pop-bottom {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 3px;
    background:#f0f0f0;
    border-radius:5px;
    width:54px;
    height:48px;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 16px;
}
.btn-pop-bottom img {
    width: 12px;
    height: 7px;
}